<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfi4EhegI0wD0eLOWv-XM_3a0notIqekGMf3a_JfG1PPt928e8jly1QmaH6WDwsJADAeOjKdh_usKotvC6GOvggYBB1YMpRtI-tFVh1CFNnHHkpxW5SVRjjW6gGbg3AVj5vHA_38_PGHtmeoy8-b6EKN-YSy3Zk-4dCOqvqdVGQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">72864f3a-b5e1-48b1-84b7-b514ff53ac23</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757944336" />
</map>
